Subject: acka-research Digest V4 #172
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 15 Sep 1999 00:00:04 -0400 (EDT)

acka-research Digest	Tuesday, September 14 1999	Volume: 04  Issue: 172

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Quarry!
Date: Tue, 14 Sep 1999 14:12:11 -0400 (EDT)

Matt Miller wrote:
> 
> Who's our current Speaker? 

The president is the Acting Speaker at the mo.

> Do we have one?  Is 

See above.

> are we in a Nomination or Election period?  

The nomination period has finished but the election hasn't started. IIRC
I have managed to nominate myself.

> Who's your Daddy?!?

At the moment I can only think of a rather crufde daffy duck sound file
with this in it....

> 
> IB
> saw there's an National Enquirer TV show today

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: KERPOW!
Date: Tue, 14 Sep 1999 14:46:43 -0400 (EDT)

David Scheidt wrote:

> > I go to the Lonely Mountain.
> > I mine the Lonely Mountain for its wonderous ores.
> 
> A plan, my man a Plan!
> 
> fusufus

Not being a certified telepath (like Vynd) - I have used more mundane
methodologies to determine that this is in fact an attempt to mine the
mountain (aka a polite nudge by the perpetrator on IRC). While we wait
for the random thingy to arrive, I'd just like to say that, although it
tends to spoil the artistry of such things, it is helpful if such things
are made a tad clearer (a flashing neon sign would be favourite).

K 2

------------------------------

End of acka-research Digest V4 #172
***********************************